<div id="packer-section" class="section-profile">
    <div class="row">
         <div class="topleft duk-icon"><img onclick="removeSection('packer-section')" src="/gui/img/x.png"></div>
         <div class="column" style="flex:40%;padding:15px;text-align: left">
            <h1 style="font-size:70px;margin-top:-20px;">Packer Plugin</h1>
            <h2 style="margin-top:-55px">Pack binaries as they head out the door</h2>
            <p style="width:40%;font-size:15px">
                The packer plugin provides a transparant method to pack files using multiple methods during the download process.
                <br><br>
                <strong>UPX:</strong> - The UPX packager (compresses file) <br>
                <strong>Woody Woodpacker:</strong> - Encodes the data in-place (same file size)<br>
                <strong>Amber:</strong> - Red Team tool, golang, encodes and recompiles using go, results in BIG files. <br>
            </p>
             <h5>To pull a packed file simply make a normal file download request</h5>
             <p>
                <pre> server="http://127.0.0.1:8888";curl -s -X POST -H "file:upx" -H "platform:windows" -H "source:sandcat.go" $server/file/download </pre>
                <br><br>
                <br><br>
             </p>
         </div>
    </div>
</div>
<script>
    $(document).ready(function () {
        stream('The Packer plugin');
    });
</script>